/* CSS Document */
* {margin:0; padding:0; list-style:none;}
img {border:0;}
body {background:#388;}
.wrap {width:970px; overflow:hidden; border-left:5px solid #FFF; border-right:5px solid #FFF; margin:0 auto; background:#FFF;}
/* 通栏 */
.tonglan {float:left; width:970px; height:90px;}
/* 39专题 */
.zt_39zt {float:left; width:970px; overflow:hidden; margin-top:10px;}
.zt_39zt .hz_logo {float:left;}
/* 导航 */
.zt_nav {float:left; width:942px; height:34px; margin-top:10px; padding-left:28px; background:url(../images/nav_bg.gif) no-repeat;}
.zt_nav a {float:left; width:83px; height:24px; font:14px "宋体"; color:#FFF; text-align:center; text-decoration:none; background:url(../images/nav_line.gif) no-repeat right 6px; padding-top:10px;}
.zt_nav a.qitazt {background:none;}
.zt_nav a:hover {color:#FFF; text-decoration:underline;}
.another_nav {float:left; width:958px; height:21px; border:1px solid #B2CBCB; border-top:none; text-align:center; padding:9px 0 0 10px;}
.another_nav a {float:left; color:#333; font:12px "宋体"; text-decoration:none;}
.another_nav a:hover {color:#333; text-decoration:underline;}
.another_nav span {float:left; font:12px "宋体"; padding:0px 3px 0 3px; color:#ddd;}
/* 专题块 */
.zt_redian li a {color:#069; text-decoration:none;}
.zt_redian li a:hover {color:#F60; text-decoration:underline;}
.zt_redian {float:left; width:970px; margin-top:10px; overflow:hidden;}
.zt_redian h2 {font:bold 14px "宋体"; color:#333; width:956px; height:22px; background:url(../images/bt_bg.gif) no-repeat; padding:8px 0 0 14px;}
.zt_redian .cons {width:968px; height:280px; border:1px solid #B2CBCB; border-top:0;}
.zt_redian .cons .left {float:left; width:260px; height:280px;border-right:1px solid #B2CBCB; padding:0 1px;}
.zt_redian .cons .left ul {width:240px; height:272px; background:#F7FAFA; padding:8px 0 0 20px;}
.zt_redian .cons .left ul li {width:240px; font:12px/26px "宋体"; color:#B2CBCB; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.zt_redian .cons .left ul li span {padding:0 6px;}
.zt_redian .cons .right {float:left; width:705px; height:280px;}
.zt_redian .cons .right div {float:left; width:331px; overflow:hidden; padding:30px 0 8px 20px;}
.zt_redian .cons .right div a.img_box {float:left; width:130px; height:89px; border:1px solid #ccc;}
.zt_redian .cons .right div img {width:128px; height:87px; padding:1px; background:#FFF;}
.zt_redian .cons .right div strong {padding-left:10px; font:bold 14px/24px "宋体"; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.zt_redian .cons .right div strong a {color:#F60; text-decoration:none;}
.zt_redian .cons .right div strong a:hover {color:#F60; text-decoration:underline;}
.zt_redian .cons .right div p {text-indent:24px; width:170px; padding-left:10px; overflow:hidden; font:12px/20px "宋体"; color:#676767; padding-top:5px;}
.zt_redian .cons .xx {color:#333; text-decoration:none;}
.zt_redian .cons .xx:hover {color:#F60; text-decoration:underline;}
.boxall {float:left; width:970px; overflow:hidden;}
.zt_boxs li a {color:#069; text-decoration:none;}
.zt_boxs li a:hover {color:#F60; text-decoration:underline;}
.zt_boxs {width:480px; height:260px; margin-top:10px; background:#fff;}
.zuobian {float:left;}
.youbian {float:right;}
.zt_boxs h2 {float:left; font:bold 14px "宋体"; color:#333; width:416px; height:22px; background:url(../images/bt_bg.gif) no-repeat; padding:8px 0 0 14px;} 
.zt_boxs .more {float:left; width:50px; height:19px; font:12px "宋体"; background:url(../images/bt_bg.gif) no-repeat right top; padding-top:11px;}
.more a {color:#6c6c6c; text-decoration:none;}
.more a:hover {color:#6c6c6c; text-decoration:underline;}
.zt_boxs ul {float:left; width:443px; height:219px; border:1px solid #B2CBCB; border-top:0; padding:10px 15px 0 20px;}
.zt_boxs ul li {padding-left:10px; font:14px/26px "宋体"; background:url(../images/point.gif) no-repeat 0 11px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.zt_boxs ul span {float:right; font:12px "宋体"; color:#717171; padding-top:4px;}
.fenge {float:left; width:970px; height:10px; overflow:hidden;}
/* tab2 */
#tab2 {float:left; width:970px; height:260px; margin-top:10px; background:url(../images/bt_bg.gif) no-repeat;}
#tab2 h3 {float:left; width:100px; height:22px; padding-top:8px; font:14px "宋体"; text-align:center; cursor:pointer;}
#tab2 h3 a {color:#333; text-decoration:none;}
#tab2 h3 a:hover {color:#333; text-decoration:underline;}
#tab2 div {float:left; display:none;}
#tab2 .up {background:none; font-weight:bold; background:url(../images/tab_bg2.gif) no-repeat;}
#tab2 .block {display:block; width:968px; height:229px; border:1px solid #B2CBCB; border-top:0; background:url(../images/qita_bg2.gif) no-repeat 484px 14px;}
#tab2 .block ul {float:left; width:968px; overflow:hidden; padding-top:10px;}
#tab2 .block ul li{float:left; width:439px; padding:0 15px 0 30px; background:url(../images/point.gif) no-repeat 20px 11px; display:inline;}
#tab2 .block ul li span.l-lianjie {float:left; font:14px/26px "宋体"; width:350px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#tab2 .block ul li span.r-day {float:right; width:60px; text-align:right; font:12px "宋体"; color:#717171; padding-top:4px;}
#tab2 .block ul li a {color:#069; text-decoration:none;}
#tab2 .block ul li a:hover {color:#F60; text-decoration:underline;}